@charset "UTF-8";
/* Probo用CSS */

.siteSearch .searchInputBox {
    width: 223px;
    height: 32px;
    border: 1px solid #cdd7e5;
    border-radius: 2px;
    padding: 0 0 0 15px;
    background-color: #f9f9f9;    
}
.siteSearch .searchInputBox:hover {
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    outline: none;
}
.siteSearch .searchInput {
    padding: 6px 0px 0px !important;
    background-color: transparent;
}
.siteSearch .searchButtonBox {
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
}
.siteSearch .searchButton {
    display: block;
    width: 34px;
    height: 34px;
    border: none;
    border-radius: 2px !important;
    background-color: #0d5daa;
    background-image: url(/~/Media/cojp/common/images/search_button_icon.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 16px;
    cursor: pointer;
}
.siteSearch .searchButton:hover {
    background-color: #6e9ecc;
}
.siteSearch input::-ms-clear {
    visibility:hidden
}
@media screen and (max-width: 768px){
    .siteSearch .searchInputBox {
        width: 170px;
    }
}
@media screen and (max-width: 481px){

.siteSearch {
    width: 100% !important;
    position: static !important;
    border: none !important;
}
.siteSearch .siteSearchBox {
    position: relative;
}
.siteSearch .searchInputBox {
    width: 100%;
    margin: 0;
    height: 30px;
    border: none !important;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0px;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 1.6rem;
    color: #485972;
    background-color: #fff;
    padding: 0 0 0 8px;    
}
.siteSearch .searchInput {
    padding: 0px 0px 0px !important;
}
.siteSearch .searchButtonBox {
    display: block;
    position: absolute;
    right: 4px;
    top: 4px;
}
.siteSearch input.searchButton {
    display: block;
    width: 22px;
    height: 22px;
    border: none;
    border-radius: 3px !important;
    background-size: 12px;
}

}